<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table</title>
</head>
<body>

<table border="1" cellpadding="10" cellspacing="0">
    <tr>
        <th></th>
        <th>Month</th>
        <th>Rent</th>
        <th colspan="2">Utilities</th><!-- This cell will span 2 columns in the row below it -->
        <th>Groceries</th>
        <th>Eating Out</th>
        <th>Entertainment</th>
    </tr>
    <tr>
        <td rowspan="3">Fall</td><!-- this cell will span 3 rows, June, July, & August -->
        <td>June</td>
        <td>$1500</td>
        <td>$100</td><!-- The $100 and $50 cells will be under the Utilities cell-->
        <td>$50</td>
        <td>$350</td>
        <td>$100</td>
        <td>$50</td>
    </tr>
    <tr>
        <td>July</td>
        <td>$1500</td>
        <td>$100</td>
        <td>$50</td>
        <td>$350</td>
        <td>$100</td>
        <td>$50</td>
    </tr>
    <tr>
        <td>August</td>
        <td>$1500</td>
        <td>$100</td>
        <td>$50</td>
        <td>$350</td>
        <td>$100</td>
        <td>$50</td>
    </tr>
</table>

</body>
</html>